/* #Media Queries
================================================== */
 

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (min-device-width: 1500px)   and (max-device-width: 2800px)  {
	.about-wrapper{
		background-position: 1170px 0;
	}
	.box-border .img-wrap{
	    min-height: 420px;
	}

}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width:768px) and (max-width:1024px) {
	header .navbar.navbar-default .navbar-brand {
	  margin-top: 0;
	}
	header .navbar.navbar-default .navbar-brand img,
	header .navbar.navbar-default.nav-bg .navbar-brand img {
	  height: 40px;
	  margin-top: 20px;
	  margin-bottom: 20px;
	}
	
	header .right-content {
	  margin-top: 30px;
	  position: absolute;
	  right: 0;
	}
	header .navbar-nav {
	  padding-left: 20px;
	  padding-top: 30px;
	}
	header .navbar.navbar-default.nav-bg .navbar-nav {	 
	  padding-top: 30px;
	}
	.navbar-nav > li > a {
	  padding: 10px;
	}
	.port-item {
	  margin-left: 40px;
	}
	/* portfolio page */
	.work-desc .work-title h3{
		font-size: 20px;
	}
	.contact-address .contact-block h4 {
	  font-size: 15px;
	  margin-bottom: 20px;
	}
	.contact-info li > div {
	  font-size: 13px;

	}
	.contact-address .contact-block:after{
		right: -12px;
	}
	.calltoaction-wrapper h2 {
	  font-size: 38px;
	}
	footer .social {
	  margin: 10px 0 0;
	}
	footer .social.list-inline > li{
		padding-left: 0;
	}
	footer .social li a {
	  height: 35px;
	  line-height: 35px;
	  width: 35px;
	}
	.ftr-logo{
		padding-top: 10px;
	}
	.package-wrap{
		margin-bottom: 60px;
	}
	.process-wrapper .process-content .process-icon-wrap {
	  font-size: 20px;
	  height: 60px;
	  line-height: 60px;
	  width: 60px;
	}
	.process-wrapper .process-content .media-heading {
	  font-size: 20px;
	  text-align: right;
	}
	.process-wrapper .process-content .first {
	bottom: 292px;
	left: -50px;
	}
	.process-wrapper .process-content .second {
	  left: 49px;
	  bottom: 366px;
	}
	
	.process-wrapper .process-content .third {
	 right: 259px;
	 top: 140px;
	}
	.process-wrapper .process-content .fourth {
	  right: 76px;
		top: 167px;
	}
	.process-wrapper .process-content .fifth {
	   right: -44px;
    top: 254px;
	}
	.process-wrapper .process-content .first  .media-heading,
	.process-wrapper .process-content .second  .media-heading {
	  text-align: right;
	  padding-right: 15px;
	}
	.process-wrapper .process-content .fourth  .media-heading,
	.process-wrapper .process-content .fifth  .media-heading {
	  text-align: left;
	}
	.process-wrapper .process-content .third  .media-heading {
	  text-align: center;
	}
	.arrow-dotted {
	  height: 163px;
	  margin-top: -30px;
	  width: 118px;
	}

}

@media only screen and (min-width:768px) and (max-width:1024px) and (orientation:landscape) {
	header .navbar.navbar-default .navbar-brand img, 
	header .navbar.navbar-default.nav-bg .navbar-brand img {
	  margin-top: 30px;
	}
	header .navbar-nav {
	  padding-left: 50px;
	}
	.navbar-nav > li > a {
	  padding: 10px 20px;
	}

	.process-wrapper .process-content .first {
	  bottom: 269px;
	left: -9px;
	}
	.process-wrapper .process-content .second {
	  left: 101px;
	  bottom: 345px;
	}
	.process-wrapper .process-content .third {
	  right: 370px;
	}
	.process-wrapper .process-content .fourth {
	 right: 117px;
	top: 187px;
	}
	.process-wrapper .process-content .fifth {
		right: -2px;
		top: 265px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width:767px) {
	header .navbar.navbar-default .navbar-brand ,
	header .navbar.navbar-default.nav-bg .navbar-brand {
	  margin-left: 20px;
	  margin-top: 20px;
	  margin-bottom: 20px;
	}
	header .navbar.navbar-default .navbar-brand img,
	header .navbar.navbar-default.nav-bg .navbar-brand img {
	  height: 40px;
	}
	header .navbar.navbar-default.nav-bg .navbar-brand img {
	  margin-top: 0px;
	}
	.navbar-toggle{
		display: block;
		 border: medium none;
    	margin-top: 20px;
	}
	.navbar-default .navbar-toggle:hover, 
	.navbar-default .navbar-toggle:focus {
	  background-color: transparent;
	}
		.navbar-default .navbar-toggle .icon-bar {
	  background-color: #fff;
	}
	header .navbar-default,
	header .navbar.navbar-default.nav-bg {
	  background-color: #000;
	}
	header .collapse.navbar-collapse .navbar-nav,
	header .navbar.navbar-default.nav-bg .collapse.navbar-collapse .navbar-nav,
	header .navbar.navbar-default.nav-bg .navbar-nav,
	header .navbar-nav{
		margin-top: 0;
		padding-left:0;
		padding-top: 0;
		opacity: 1;
	}
	.navbar-default .navbar-collapse, 
	.navbar.navbar-default.nav-bg .navbar-collapse, 
	.navbar-default .navbar-form {
	  border-top: 1px solid;
	  box-shadow: none;
	  margin-top: 0px;
	  padding-top: 10px;
	}
	.navbar .right-content,
	.navbar.navbar-default.nav-bg .right-content{
		display: none;
	}
	.search-wrapper{
		width: 100%;
	}
	.search-wrapper h1{
		font-size: 40px;
	}
	.about-wrapper{
		padding: 30px 0;
	}
	/*page header*/
	.page-header{
		margin-top: 0;
	}
	.page-header h3{
		font-size: 18px;
		line-height: 1.3;
	}
	.about-wrapper .page-header {
	  padding-bottom: 20px;
	}
	.about-page img{
		height: auto;
	}

	.featured-showcse .view-all {
	  display: inline-block;
	  float: none !important;
	  margin: 0 auto;
	}
	.owl-carousel .owl-stage-outer{
		height: auto;
	}
	.port-item{
		margin-left: 0;
		height: auto;
		margin-top: 30px;
	}
	.port-detail {
	  margin-top: 0;
	}
	.port-detail h2{
		font-size: 22px;
	}
	.featured-showcse .item [class*="col-"],
	.featured-showcse .item [class^="col-"]{
		padding-left: 0;
		padding-right: 0;

	}
	.port-item > div {
	  height: 300px;
	}
	.port-item::before,
	.port-item::after{
		display: none;
		height: 0;
		clear: both;
		overflow: hidden;
	}
	.port-thumb {
	  -webkit-box-shadow: none;
	  box-shadow: none;
	  float: none;
	}
	.intro-wrapper {
	  padding: 30px 0;
	}
	.intro-wrapper .image {
	  margin-left: 0;
	  margin-top: 0;
	}
	.abt-desc h3{
		font-size: 18px;
	}

	/*process block*/
	.process-wrapper .process-content {
	  min-height: 100%;
	  padding: 90px 0 30px;
	}
	.process-wrapper .process-content .media {
	  position: static;
	  width: 100%;
	}
	.process-wrapper .process-content .media .media-right,
	.process-wrapper .process-content .media.third .media-right,
	.process-wrapper .process-content .media.fifth .media-right, 
	.process-wrapper .process-content .media.fourth .media-right {
	  float: left;
	  margin-right: 0;
	} 

	.process-wrapper .process-content .third .media-body {
	  position: static;
	}
	.process-wrapper .process-content .third{
		text-align: left;
	}
	.process-wrapper .process-content .process-icon-wrap::before{
		display: none;
	}
	.curves{
		display: none;
	}
	.process-wrapper .process-content .process-icon-wrap {
	  font-size: 20px;
	  height: 60px;
	  line-height: 60px;
	  width: 60px;
	}
	.process-wrapper .process-content .media-heading {
	  color: #9f9f9f;
	  font-size: 19px;
	  line-height: 53px;
	  margin: 0;
	  padding-left: 20px;
	}

	.arrow-dotted {
		height: 103px;
		margin-right: 167px;
		margin-top: -20px;
		width: 98px;
	}
	.pkg-wrp .btn.btn-primary {
	  float: left;
	  margin-bottom: 30px;
	  margin-top: 0;
	}
	.calltoaction-wrapper {
	  padding: 30px 0;
	}
	.calltoaction-wrapper h2 {
	  font-size: 33px;
	}
	.calltoaction-wrapper .badge {
	  top: 0;
	  left: 0;
	}
	.calltoaction-wrapper h3 {
	  font-size: 22px;
	}
	.bottom-footer{
		text-align: center;
	}
	.backtop {
	  display: inline-block;
	  float: none;
	  margin-top: 20px;
	}
	.ftr-logo {
	  margin: 30px auto;
	  padding-top: 10px;
	  
	}
	.top-footer {
	  padding: 40px 0 30px;
	}
	footer .social {
	  margin: 0;
	  text-align:center;
	}
	.ftr-logo {
	  display: block;
	}
	.ftr-logo img {
	  height: auto;
	}

	.inner-header{
		min-height: 300px;
	}
	.inner-header h1{
		font-size: 30px;
	}
	.inner-header .search-wrapper {
	  margin: 40px auto 0;

	}
	.package-wrap{
		margin-bottom: 60px;
	}
	.portfolio-wrapper{
		padding-top: 30px;
	}
	.portfolio-wrapper .port-page-modal .modal-body .featured-showcse {
	  padding: 20px;
	}
	.portfolio-wrapper .port-page-modal .port-item {
		  margin-left: 0;
	}
	.port-page-modal button.close {
	  right: -5px;
	  
	  top: -5px;

	}
	.quote-form,
	.contact-form {
	  padding-top: 30px;
	  padding-bottom: 30px;
	}
	.quote-form h2,
	.contact-form h2 {
	  margin-top: 0;
	}
	.quote-form .form-group,
	.contact-form .form-group{
		margin-bottom: 0;
	}
	.quote-form .form-group .form-control,
	.contact-form .form-group .form-control{
		margin-bottom: 15px;
	}
	.contact-detail::before, 
	.contact-detail::after{
		left: -100%;
	}
	.contact-detail {
	  padding: 20px 0;
	}
	.team-member .text-right {
	  text-align: left;
	}
	.payment-area [class*="col-"] table, 
	.payment-area [class*="col-"] table {
		width: 100%;
	}
	.payment-area [class*="col-"]:first-child, 
	.payment-area [class*="col-"]:first-child {
	  border-bottom: 1px solid #ddd
	  text-align: left;
	  margin-bottom: 15px;
	  padding-bottom: 15px;
	}
	.payment-area [class*="col-"]:first-child table, 
	.payment-area [class*="col-"]:first-child table {
	  float: left;
	}
	.payment-area [class*="col-"]:first-child td, 
	.payment-area [class*="col-"]:first-child td {
	  text-align: left;
	}
	.payment-area [class*="col-"]:first-child input, 
	.payment-area [class*="col-"]:first-child input {
	  clear: both;
	  float: left;
	}


}
	

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width:480px) and (max-width:767px) {
}
  

@media only screen and (min-device-width: 360px) and (max-device-height: 640px) and (orientation : landscape) {

}

@media only screen and (min-width: 481px) and (max-height: 640px){

}



/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width:479px) {

}